FMS(4) | Kernel Interfaces Manual | FMS(4)

# NAME

fms — Forte Media FM801 audio device driver

# SYNOPSIS

fms* at pci? dev ? function ?
audio* at audiobus?
mpu* at fms?
opl* at fms?

# DESCRIPTION

The fms device driver supports the Forte Media FM801 sound card.

# SEE ALSO

ac97(4), audio(4), mpu(4), opl(4), pci(4)

# HISTORY

The fms device driver appeared in NetBSD 1.5.

June 22, 2005 | NetBSD 6.0